Bug 140145 - upgrading from FC1 failed
upgrading from FC1 failed
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
3
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-20 00:34 EST by jin xiaojing
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-01 17:01:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description jin xiaojing 2004-11-20 00:34:39 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.7.3)
Gecko/20040910

Description of problem:
Upgrade from FC1 to FC3 faild



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.I had installed FC1 on my computer one year ago.
2.A few days ago,I wanna to upgrade it to FC3.
3.I installed FC3 and chose upgrade from FC1,but it reported an python
exception information.I am sorry I do not remember it's detail.beacuse
I do not know how to save it.
    

Actual Results:  


Expected Results:  My computer 's config:
cpu:PIII 733
Ram:256M
mainboard:Intel E815
display card:TNT2 pro 32M 
hard disk:120G

Additional info:
Comment 1 Jeremy Katz 2004-11-22 11:05:28 EST
Please provide the dump of the traceback you received.
Comment 2 Jeremy Katz 2005-02-01 17:01:40 EST
Closing due to inactivity.  Please reopen if you have further information to add
to this report.

Note You need to log in before you can comment on or make changes to this bug.